Subject: RE: Fw: RE: FW: Binders needed order # 221770
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Wed, 20 Apr 2016 18:51:13 -0400 (EDT)

The trucking companies in your area don't seem to like to follow instructions....I'll alert out team again that we need to make as many follow up calls as possible to make sure they comply.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, April 20, 2016 4:28pm
To: "Nick Pappalardo" <[email-masked]>
Cc: [email-masked]
Subject: Fw: RE: FW: Binders needed order # 221770

Hey Nick.

I had forgotten but when we received this last shipment the driver showed up without a lift-gate again. This time it wasn't written on the order. I had to reschedule it for the next week as that was the next date available. Not a huge deal this time as we were not completely out but just for future, please make sure we have that on our orders. Much appreciated!

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Thursday, March 31, 2016 12:33 PM

To: Michael B

Cc: Alex Minzer

Subject: Re: RE: FW: Binders needed order # 221770

Thank you for clarifying- we've got it taken care of.  To clarify your confusion- binders are measured by the ring size, not the size of the spine.  If you measure by the spine you're measurement is likely around 1 inch- hence the confusion.  You normally do get the 1/2 inch- and that is what he entered.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 31, 2016 12:20pm
To: [email-masked]
Subject: Re: RE: FW: Binders needed order # 221770

Hello Nick.

I guess he is correct. The description does say 1/2". I guess they reference that by the size of the insert. I was just looking at the thickness of the binder itself and the large 1 on the side of the box. Just send us what you normally do. You guys know!

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Thursday, March 31, 2016 12:08 PM

To: Michael B

Subject: FW: RE: FW: Binders needed order # 221770

Hi Mike,

I am out of the office today, Alex is concerned about the item requested compared to what you normally order.  Please let us know.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: [email-masked]
Sent: Thursday, March 31, 2016 12:04pm
To: [email-masked]
Subject: RE: FW: Binders needed order # 221770

Done....he asked for 1 " below. He usually gets 1/2 which is what I put in. Please confirm with him.

Alex Minzer

www.BulkOfficeSupply.com
Phone: (800) 658-1488 x100
Fax: (516) 252-1527

PO Box 470

Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: [email-masked]
Sent: Thursday, March 31, 2016 11:54am
To: "Alex Minzer" <[email-masked]>
Subject: FW: Binders needed

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 31, 2016 11:52am
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.

Please set us up a new order for the 1" black Avery binders. Please send 5004 total. I will have Amber call you with payment once I get the invoice.

Thank you,
Michael B
LLPS